import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOmbiConfig } from './ombi.types.js';
import { ombiProfile } from './ombi.types.js';

export class OmbiConfigFlow extends SimpleLocalConfigFlow<IOmbiConfig> {
  constructor() {
    super(ombiProfile);
  }
}
